Bug 824589 - RFE - Condor Statistics
RFE - Condor Statistics
Status: CLOSED WONTFIX
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: condor (Show other bugs)
Development
All All
low Severity medium
: ---
: ---
Assigned To: grid-maint-list
MRG Quality Engineering
: FutureFeature, Rebase, Reopened
Depends On:
Blocks: 680219
  Show dependency treegraph
 
Reported: 2012-05-23 15:18 EDT by Timothy St. Clair
Modified: 2016-05-26 15:12 EDT (History)
4 users (show)

See Also:
Fixed In Version: condor-7.8.2-0.1
Doc Type: Rebase: Enhancements Only
Doc Text:
Important: if this rebase also contains *bug fixes* (or contains only bug fixes), select the correct option from the Doc Type drop-down list. Rebase package(s) to version: condor-7.8 series Highlights and notable enhancements: Added support to collect and report scheduler daemon statistics, which are useful when identifying performance bottlenecks.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-26 15:12:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Condor 2197 None None None Never

  None (edit)
Description Timothy St. Clair 2012-05-23 15:18:51 EDT
Upstream has added a series of statistical information which can be dumped from the daemon adds.  This ticket is to validate that work.
Comment 1 Timothy St. Clair 2012-07-11 14:45:20 EDT
http://research.cs.wisc.edu/condor/manual/v7.8/condor_stats.html#74185 

++ ref stats from manual index
Comment 8 Anne-Louise Tangring 2016-05-26 15:12:31 EDT
MRG-G is in maintenance only and only customer escalations will be addressed from this point forward. This issue can be re-opened if a customer escalation associated with this issue occurs.

Note You need to log in before you can comment on or make changes to this bug.